FONT2C(1)

NAME
font2c - schreibt PostScript-Type-0- oder Type-1-Schriften als C-Code

SYNTAX
font2c Schriftname

BESCHREIBUNG
Das Skript ruft gs(1) mit den folgen Paramtern auf:

-q -dNODISPLAY -dWRITESYSTEMDICT

gefolgt von den Argumenten der Kommandozeile. Dies schreibt eine PostScript-Type-0 oder Type-1-Schrift als C-Quelltext, so daß sie mit dem Interpreter gelinkt werden kann.

SIEHE AUCH
gs(1)

VERSION
Dieses Dokument wurde zuletzt für Ghostscript Version 7.21 durchfgesehen.

AUTHOR
artofcode LLC und Artifex Software, bug-gs at ghostscript.com, sind die Hauptautoren von Ghostscript. Diese Manpage ist von George Ferguson.